Vulnerabilità: CVE-2020-35656

Jaws attraverso 1.8.0 consente remoto autenticato agli amministratori di eseguire codice arbitrario attraverso l’uso artigianale di admin.php? ReqGadget = Componenti & reqAction = InstallGadget & comp = FileBrowser e admin.php? ReqGadget = FileBrowser & reqAction = File di caricare un file .php. NOTA: questo non è correlato al JAWS (aka Job Access Con Speech) del prodotto.


https://github.com/jaws-project/jaws
https://github.com/xNoBody12/Jaws-CMS-RCE
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-35656


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi